Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » You browser doesn't have Flash, Silverlight, HTML5, or HTML4 support.

Viewing 15 replies - 1 through 15 (of 62 total)
  • same here: using chrome Version 30.0.1599.10 beta-m on win7

    wordpress multisite 2.6 – NGG 2.0.11

    /j

    Also in MAC OS / Firefox 23.0.1

    Plugin Author photocrati

    (@photocrati)

    Hey all, could you provide a screenshot of this error? Also, please confirm that error persists after:

    – disable all browser extensions
    – Reinstalling flash on your computer > restart computer and reload browser & your site
    – Temporarily switching to WordPress default theme > clear browser cache & reload your site
    – Deactivate all plugins (including NextGEN Gallery) > clear browser cache > re-activate NextGEN Gallery only & reload your site

    Do any of those action steps help?

    -Becky

    Same issue on Chrome and IE 9.0 and Windows 7 two different machines

    Having same problem here:

    I’m using two machines: Win7 64 bits and Win 8 64 bits.

    Both machines using WordPress 3.6 Multisite in Brazilian Portuguese.
    XAMPP version: 3.2.1 compiled in May 7th 2013.

    The problem is the same in Chrome (Version 29.0.1547.57 m), Firefox (21.0).

    Here is a print screen: http://www.hericdehon.com.br/nextgen.jpg

    Hello,
    – I checked with another non-Network installation and it works fine. So, it is Network installation issue for sure.
    – Tried disabling plugins and didn’t help.
    – I don’t think that issue with cache or browser extensions, because I tested in Chrome later for the first time. I even ran while disabling cache to make sure.
    – Interestingly, I found the following javascript error in the console:
    Firebug Console:
    ReferenceError: photocrati_ajax is not defined
    plupload_options.url = photocrati_ajax.url;

    Chrome Console:
    Uncaught ReferenceError: photocrati_ajax is not defined admin.php?page=ngg_addgallery:264

    Good luck.

    Hi, Weseam.

    it really is a Multisite problem!

    I uninstalled Multisite option and NextGEN Gallery worked fine.

    Thanks!

    Is there a multi user fix coming out for this?

    Thanks!

    AceOfJames

    I am also getting this error on Chrome 29.0.1547.57 m. Fresh install yesterday, installed Silverlight and still have the same issue.

    Also getting “Warning: Missing argument 2 for wpdb::prepare(), called in /home/danpow9/danpower.com.au/wp-content/plugins/wp-contactpage-designer/includes/template.php on line 138 and defined in /home/danpow9/danpower.com.au/wp-includes/wp-db.php on line 992” at the bottom of my admin panel which may be connected?

    I am also having some further problems with NextGen. When I click “Gallery Settings” or “Other Options” under the Gallery menu, I get a blank page.

    Could these be related?

    Plugin Author photocrati

    (@photocrati)

    @dan_power – The warning message is not related to NextGEN Gallery, it appears to be related to “WP Contact Page Designer”. The issue with the a blank page in the gallery settings may be related to permalinks set to “default” which if changed to something such as “post name” may correct.

    As to the Multisite related issues … a quick update, we are actively working on these and we are also collecting a special mailing list to send out a Multisite beta version of the NextGEN Gallery plugin.

    If you are interested in testing the Multisite beta functionality please submit a bug report to: http://www.nextgen-gallery.com/report-bug/

    Please note “Multisite Beta” in the “Issue Title” as well as your interest in helping us sort out these issues. If you have something specific you would like us to address you can also use that form to submit login credentials for your site that our support team and/or developers may use if necessary.

    We expect to roll the Multisite beta into a stable release of the NextGEN Gallery plugin as soon as we are confident they will help sort out the issues we are currently testing.

    PS: I made a very similar comment earlier on another thread.

    – Cais.

    Thanks for the reply, I just noticed they all seemed to start at the same time.

    As my site has not been worked on for quite some time I started completely fresh, installing WP 3.6 then Nextgen 2.0.11 and I’m having no problems at all.

    I’m fairly handy with WordPress but not a full time coder by any means so that was the easier way for me rather than debug the existing site:)

    Plugin Author photocrati

    (@photocrati)

    @dan_power – No worries. I’m glad your fresh start is going well. Also to note, there is a new version of NextGEN Gallery you should see in your Updates list just released today!

    @photocrati — FWIW, I updated to the newest version 2.0.14 on my multisite and I am still getting an error, “You browser doesn’t have Flash, Silverlight, HTML5, or HTML4 support.”

    I have deactivated/reactivated the plugin, disabled all other plugins, reverted to TwentyTwelve theme. I even tried reseting the plugin settings. I also do not have this plugin network activated, but activated on a site-by-site basis.

    Any other suggestions? Thanks!

    Plugin Author photocrati

    (@photocrati)

    @NWTD – We are currently working on a more Multisite compatible version that is being tested as I write. We hope to have it released as a beta later this week, too.

    If all goes well, we will release it as part a standard stable release soon. In the meantime, if you wish to get more involved in helping with sorting out these Multisite issues please visit our bug reporting page here: http://www.nextgen-gallery.com/report-bug/ and submit a bug report specifically for MultiSite and let us know you would be interested in testing the next beta version release.

    Feel free to report the specifics of your issue as well with the bug report, too … the more information we can gather the better we will be in identifying the issue.

Viewing 15 replies - 1 through 15 (of 62 total)
  • The topic ‘You browser doesn't have Flash, Silverlight, HTML5, or HTML4 support.’ is closed to new replies.